Minimum Requirement untuk WhatsApp
Info terbaru dari whatsapp mengatakan bahwa pihaknya sudah tidak lagi mendukung untuk handphone yang dijalankan dengan OS 4.0.4 ke bawah. Jadi kalau handphonemu ada di bawah itu maka harus update dulu ya.

WhatsApp menjadi aplikasi paling populer dan paling banyak digunakan sebagai media komunikasi. Tahukah kamu bahwa ternyata whatsapp juga punya minimum requirement lho. Berikut ini penjelasannya!

Minimum Requirement untuk WhatsApp

Supaya kamu bisa menggunakan aplikasi whatsapp, maka kamu harus memenuhi beberapa kriteria minimum di bawah ini:

  • Versi android minimal OS 4.1
  • Handphone bisa menerima SMS untuk verifikasi
  • Handphone memiliki SIM Card
  • Koneksi internet

Info terbaru dari whatsapp mengatakan bahwa pihaknya sudah tidak lagi mendukung untuk handphone yang dijalankan dengan OS 4.0.4 ke bawah. Jadi kalau handphonemu ada di bawah itu maka harus update dulu ya.

Itulah tadi informasi mengenai minimum requirement untuk menggunakan aplikasi whatsapp.

You may also like